citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element REFNUMBER

## Synopsis

### Content Model

    (PRECEEDING?,FOLLOWING?)

### Attributes

Name | Type | Default Value
--- | --- | ---
STYLE | Enumeration: BOLD BOLDITALIC BOLDITULINE BOLDULINE ITALIC ITULINE NONE SUB SUPER ULINE | None

## Description

REFNUMBER describes the appearance of a reference number in the bibliography or the in-text citation. The presence of this element implies that the bibliography is numbered.

The STYLE attribute gives the processing system a hint on how this element should be rendered. The styles BOLD, ITALIC, and ULINE are available, as well as all of their combinations. In addition to this, SUB and SUPER can be used to indicate subscripts and superscripts. NONE can be used to explicitly state that no special formatting is desired

### Parents

AUTHORONLY, INTEXTDEF, PUBTYPE, YEARONLY

### Children

FOLLOWING, PRECEEDING

## Example

    <CITSTYLE INTEXTSEQUENCE="AUTHORDATE">
    <CITSEPARATOR>;</CITSEPARATOR>
    <RANGESEPARATOR>-</RANGESEPARATOR>
    <INTEXTDEF>
    <REFNUMBER STYLE="BOLD">
    <PRECEEDING>[</PRECEEDING>
    <FOLLOWING>]</FOLLOWING>
    </REFNUMBER>
    </INTEXTDEF>
    </CITSTYLE>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).